Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 10:17:23 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shaikha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaikha Bot:  Hi Shaikha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644059433 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971502117882            02:12 PM, 30th Mar                   Mohammad                    Hi, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:13 PM, 30th Mar                   Mohammad                    We see that you are contacting regarding your order ID: 9644059433           02:13 PM, 30th Mar                     shaikha                    I have order on march 21           02:13 PM, 30th Mar                     shaikha                    Still i didnt get it delivered           02:13 PM, 30th Mar                     shaikha                    Usually they send in 3 days           02:13 PM, 30th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           02:14 PM, 30th Mar                     shaikha                    Ok           02:14 PM, 30th Mar                   Mohammad                   Thank you for holding up           02:15 PM, 30th Mar                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24-48 hours           02:15 PM, 30th Mar                     shaikha                    Ok           02:15 PM, 30th Mar                     shaikha                    Thank you           02:15 PM, 30th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:17 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2325873